/* Generated by SUIFoMa v.2.0 - R.Bartosinski <bartosr@centrum.cz> */
/* NOTE: All characters in comments are in UTF8. */
/* Compound font 'tahoma' is consisted from parts :
   0 - Characters between <0x0020,0x007E> : count = 95
   1 - Characters between <0x00C1,0x00FD> : count = 12
   2 - Characters between <0x010C,0x011B> : count = 6
   3 - Characters between <0x0147,0x0148> : count = 2
   4 - Characters between <0x0158,0x016F> : count = 8
   5 - Characters between <0x017D,0x017E> : count = 2
*/

#include "device.h"

#define FONT_OFFSET_TYPE typeof(*(((MWCFONT*)0)->offset))

static const MWIMAGEBITS tahoma_part0_bits[] = {
      /* Character ' ' 0x0020  [ 5x20 ] */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
      /* Character '!' 0x0021  [ 5x20 ] */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x0000,  /* |     | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
      /* Character '"' 0x0022  [ 7x20 ] */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0xCC00,  /* |**  ** | */
  0xCC00,  /* |**  ** | */
  0xCC00,  /* |**  ** | */
  0xCC00,  /* |**  ** | */
  0xCC00,  /* |**  ** | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
      /* Character '#' 0x0023  [ 13x20 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0820,  /* |    *     *  | */
  0x0820,  /* |    *     *  | */
  0x1040,  /* |   *     *   | */
  0x7FF0,  /* | *********** | */
  0x7FF0,  /* | *********** | */
  0x1040,  /* |   *     *   | */
  0x2080,  /* |  *     *    | */
  0xFFE0,  /* |***********  | */
  0xFFE0,  /* |***********  | */
  0x2080,  /* |  *     *    | */
  0x4100,  /* | *     *     | */
  0x4100,  /* | *     *     | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
      /* Character '$' 0x0024  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0800,  /* |    *     | */
  0x0800,  /* |    *     | */
  0x3F00,  /* |  ******  | */
  0x6980,  /* | ** *  ** | */
  0xC980,  /* |**  *  ** | */
  0xC800,  /* |**  *     | */
  0xC800,  /* |**  *     | */
  0x7F00,  /* | *******  | */
  0x0980,  /* |    *  ** | */
  0x0980,  /* |    *  ** | */
  0xC980,  /* |**  *  ** | */
  0xCB00,  /* |**  * **  | */
  0x7E00,  /* | ******   | */
  0x0800,  /* |    *     | */
  0x0800,  /* |    *     | */
  0x0000,  /* |          | */
      /* Character '%' 0x0025  [ 19x20 ] */
  0x0000,0x0000,  /* |                   | */
  0x0000,0x0000,  /* |                   | */
  0x0000,0x0000,  /* |                   | */
  0x0000,0x0000,  /* |                   | */
  0x0000,0x0000,  /* |                   | */
  0x7C08,0x0000,  /* | *****      *      | */
  0xC610,0x0000,  /* |**   **    *       | */
  0xC610,0x0000,  /* |**   **    *       | */
  0xC620,0x0000,  /* |**   **   *        | */
  0xC64F,0x8000,  /* |**   **  *  *****  | */
  0xC658,0xC000,  /* |**   **  * **   ** | */
  0xC698,0xC000,  /* |**   ** *  **   ** | */
  0x7C98,0xC000,  /* | *****  *  **   ** | */
  0x0118,0xC000,  /* |       *   **   ** | */
  0x0218,0xC000,  /* |      *    **   ** | */
  0x0218,0xC000,  /* |      *    **   ** | */
  0x040F,0x8000,  /* |     *      *****  | */
  0x0000,0x0000,  /* |                   | */
  0x0000,0x0000,  /* |                   | */
  0x0000,0x0000,  /* |                   | */
      /* Character '&' 0x0026  [ 13x20 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x1F00,  /* |   *****     | */
  0x3180,  /* |  **   **    | */
  0x3180,  /* |  **   **    | */
  0x3180,  /* |  **   **    | */
  0x1B00,  /* |   ** **     | */
  0x1E60,  /* |   ****  **  | */
  0x3660,  /* |  ** **  **  | */
  0x6360,  /* | **   ** **  | */
  0x61C0,  /* | **    ***   | */
  0x60C0,  /* | **     **   | */
  0x31E0,  /* |  **   ****  | */
  0x1F30,  /* |   *****  ** | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
      /* Character ''' 0x0027  [ 4x20 ] */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x6000,  /* | ** | */
  0x6000,  /* | ** | */
  0x6000,  /* | ** | */
  0x6000,  /* | ** | */
  0x6000,  /* | ** | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
  0x0000,  /* |    | */
      /* Character '(' 0x0028  [ 7x20 ] */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0C00,  /* |    ** | */
  0x1800,  /* |   **  | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x1800,  /* |   **  | */
  0x0C00,  /* |    ** | */
      /* Character ')' 0x0029  [ 7x20 ] */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x6000,  /* | **    | */
  0x3000,  /* |  **   | */
  0x1800,  /* |   **  | */
  0x1800,  /* |   **  | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x1800,  /* |   **  | */
  0x1800,  /* |   **  | */
  0x3000,  /* |  **   | */
  0x6000,  /* | **    | */
      /* Character '*' 0x002A  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0C00,  /* |    **    | */
  0x4C80,  /* | *  **  * | */
  0x2D00,  /* |  * ** *  | */
  0x1E00,  /* |   ****   | */
  0x1E00,  /* |   ****   | */
  0x2D00,  /* |  * ** *  | */
  0x4C80,  /* | *  **  * | */
  0x0C00,  /* |    **    | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character '+' 0x002B  [ 13x20 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0200,  /* |      *      | */
  0x0200,  /* |      *      | */
  0x0200,  /* |      *      | */
  0x0200,  /* |      *      | */
  0x3FE0,  /* |  *********  | */
  0x0200,  /* |      *      | */
  0x0200,  /* |      *      | */
  0x0200,  /* |      *      | */
  0x0200,  /* |      *      | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
      /* Character ',' 0x002C  [ 5x20 ] */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x7000,  /* | *** | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0xC000,  /* |**   | */
  0xC000,  /* |**   | */
      /* Character '-' 0x002D  [ 7x20 ] */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x7C00,  /* | ***** | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
      /* Character '.' 0x002E  [ 5x20 ] */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
      /* Character '/' 0x002F  [ 9x20 ] */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0100,  /* |       * | */
  0x0100,  /* |       * | */
  0x0200,  /* |      *  | */
  0x0200,  /* |      *  | */
  0x0400,  /* |     *   | */
  0x0400,  /* |     *   | */
  0x0400,  /* |     *   | */
  0x0800,  /* |    *    | */
  0x0800,  /* |    *    | */
  0x1000,  /* |   *     | */
  0x1000,  /* |   *     | */
  0x1000,  /* |   *     | */
  0x2000,  /* |  *      | */
  0x2000,  /* |  *      | */
  0x4000,  /* | *       | */
  0x4000,  /* | *       | */
      /* Character '0' 0x0030  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x3E00,  /* |  *****   | */
  0x6300,  /* | **   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6300,  /* | **   **  | */
  0x3E00,  /* |  *****   | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character '1' 0x0031  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x3C00,  /* |  ****    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x3F00,  /* |  ******  | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character '2' 0x0032  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x7E00,  /* | ******   | */
  0xC300,  /* |**    **  | */
  0xC180,  /* |**     ** | */
  0x0180,  /* |       ** | */
  0x0180,  /* |       ** | */
  0x0300,  /* |      **  | */
  0x0600,  /* |     **   | */
  0x0C00,  /* |    **    | */
  0x1800,  /* |   **     | */
  0x3000,  /* |  **      | */
  0x6000,  /* | **       | */
  0xFF80,  /* |********* | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character '3' 0x0033  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x7E00,  /* | ******   | */
  0xC300,  /* |**    **  | */
  0xC180,  /* |**     ** | */
  0x0180,  /* |       ** | */
  0x0300,  /* |      **  | */
  0x1E00,  /* |   ****   | */
  0x0300,  /* |      **  | */
  0x0180,  /* |       ** | */
  0x0180,  /* |       ** | */
  0xC180,  /* |**     ** | */
  0xC300,  /* |**    **  | */
  0x7E00,  /* | ******   | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character '4' 0x0034  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0300,  /* |      **  | */
  0x0700,  /* |     ***  | */
  0x0B00,  /* |    * **  | */
  0x1300,  /* |   *  **  | */
  0x2300,  /* |  *   **  | */
  0x4300,  /* | *    **  | */
  0x8300,  /* |*     **  | */
  0xFFC0,  /* |**********| */
  0x0300,  /* |      **  | */
  0x0300,  /* |      **  | */
  0x0300,  /* |      **  | */
  0x0300,  /* |      **  | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character '5' 0x0035  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x7F80,  /* | ******** | */
  0x6000,  /* | **       | */
  0x6000,  /* | **       | */
  0x6000,  /* | **       | */
  0x7E00,  /* | ******   | */
  0x0300,  /* |      **  | */
  0x0180,  /* |       ** | */
  0x0180,  /* |       ** | */
  0x0180,  /* |       ** | */
  0xC180,  /* |**     ** | */
  0xC300,  /* |**    **  | */
  0x7E00,  /* | ******   | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character '6' 0x0036  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x1F00,  /* |   *****  | */
  0x3000,  /* |  **      | */
  0x6000,  /* | **       | */
  0xC000,  /* |**        | */
  0xFE00,  /* |*******   | */
  0xC300,  /* |**    **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6300,  /* | **   **  | */
  0x3E00,  /* |  *****   | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character '7' 0x0037  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xFF80,  /* |********* | */
  0x0180,  /* |       ** | */
  0x0300,  /* |      **  | */
  0x0300,  /* |      **  | */
  0x0600,  /* |     **   | */
  0x0600,  /* |     **   | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x1800,  /* |   **     | */
  0x1800,  /* |   **     | */
  0x3000,  /* |  **      | */
  0x3000,  /* |  **      | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character '8' 0x0038  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x3E00,  /* |  *****   | */
  0x6300,  /* | **   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6300,  /* | **   **  | */
  0x3E00,  /* |  *****   | */
  0x6300,  /* | **   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6300,  /* | **   **  | */
  0x3E00,  /* |  *****   | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character '9' 0x0039  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x3E00,  /* |  *****   | */
  0x6300,  /* | **   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6180,  /* | **    ** | */
  0x3F80,  /* |  ******* | */
  0x0180,  /* |       ** | */
  0x0300,  /* |      **  | */
  0x0600,  /* |     **   | */
  0x7C00,  /* | *****    | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character ':' 0x003A  [ 6x20 ] */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x3000,  /* |  **  | */
  0x3000,  /* |  **  | */
  0x3000,  /* |  **  | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x3000,  /* |  **  | */
  0x3000,  /* |  **  | */
  0x3000,  /* |  **  | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
      /* Character ';' 0x003B  [ 6x20 ] */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x3000,  /* |  **  | */
  0x3000,  /* |  **  | */
  0x3000,  /* |  **  | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x3800,  /* |  *** | */
  0x3000,  /* |  **  | */
  0x3000,  /* |  **  | */
  0x3000,  /* |  **  | */
  0x6000,  /* | **   | */
  0x6000,  /* | **   | */
      /* Character '<' 0x003C  [ 13x20 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0060,  /* |         **  | */
  0x0180,  /* |       **    | */
  0x0600,  /* |     **      | */
  0x1800,  /* |   **        | */
  0x6000,  /* | **          | */
  0x6000,  /* | **          | */
  0x1800,  /* |   **        | */
  0x0600,  /* |     **      | */
  0x0180,  /* |       **    | */
  0x0060,  /* |         **  | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
      /* Character '=' 0x003D  [ 13x20 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x7FE0,  /* | **********  | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x7FE0,  /* | **********  | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
      /* Character '>' 0x003E  [ 13x20 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x6000,  /* | **          | */
  0x1800,  /* |   **        | */
  0x0600,  /* |     **      | */
  0x0180,  /* |       **    | */
  0x0060,  /* |         **  | */
  0x0060,  /* |         **  | */
  0x0180,  /* |       **    | */
  0x0600,  /* |     **      | */
  0x1800,  /* |   **        | */
  0x6000,  /* | **          | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
      /* Character '?' 0x003F  [ 9x20 ] */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x7C00,  /* | *****   | */
  0xC600,  /* |**   **  | */
  0xC300,  /* |**    ** | */
  0x0300,  /* |      ** | */
  0x0300,  /* |      ** | */
  0x0600,  /* |     **  | */
  0x0C00,  /* |    **   | */
  0x1800,  /* |   **    | */
  0x1800,  /* |   **    | */
  0x0000,  /* |         | */
  0x1800,  /* |   **    | */
  0x1800,  /* |   **    | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
      /* Character '@' 0x0040  [ 15x20 ] */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0x0FC0,  /* |    ******     | */
  0x1020,  /* |   *      *    | */
  0x2010,  /* |  *        *   | */
  0x47C8,  /* | *   *****  *  | */
  0x8CC4,  /* |*   **  **   * | */
  0x98C4,  /* |*  **   **   * | */
  0x98C4,  /* |*  **   **   * | */
  0x98C4,  /* |*  **   **   * | */
  0x98C4,  /* |*  **   **   * | */
  0x8CC8,  /* |*   **  **  *  | */
  0x4770,  /* | *   *** ***   | */
  0x2000,  /* |  *            | */
  0x1000,  /* |   *           | */
  0x0FC0,  /* |    ******     | */
  0x0000,  /* |               | */
      /* Character 'A' 0x0041  [ 13x20 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0700,  /* |     ***     | */
  0x0700,  /* |     ***     | */
  0x0D80,  /* |    ** **    | */
  0x0D80,  /* |    ** **    | */
  0x18C0,  /* |   **   **   | */
  0x18C0,  /* |   **   **   | */
  0x18C0,  /* |   **   **   | */
  0x3FE0,  /* |  *********  | */
  0x3060,  /* |  **     **  | */
  0x6030,  /* | **       ** | */
  0x6030,  /* | **       ** | */
  0x6030,  /* | **       ** | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
      /* Character 'B' 0x0042  [ 11x20 ] */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0xFE00,  /* |*******    | */
  0xC300,  /* |**    **   | */
  0xC180,  /* |**     **  | */
  0xC180,  /* |**     **  | */
  0xC300,  /* |**    **   | */
  0xFF00,  /* |********   | */
  0xC180,  /* |**     **  | */
  0xC0C0,  /* |**      ** | */
  0xC0C0,  /* |**      ** | */
  0xC0C0,  /* |**      ** | */
  0xC180,  /* |**     **  | */
  0xFF00,  /* |********   | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
      /* Character 'C' 0x0043  [ 11x20 ] */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x1F80,  /* |   ******  | */
  0x70C0,  /* | ***    ** | */
  0x60C0,  /* | **     ** | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0x60C0,  /* | **     ** | */
  0x70C0,  /* | ***    ** | */
  0x1F80,  /* |   ******  | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
      /* Character 'D' 0x0044  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0xFE00,  /* |*******     | */
  0xC380,  /* |**    ***   | */
  0xC0C0,  /* |**      **  | */
  0xC0C0,  /* |**      **  | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC0C0,  /* |**      **  | */
  0xC0C0,  /* |**      **  | */
  0xC380,  /* |**    ***   | */
  0xFE00,  /* |*******     | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'E' 0x0045  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xFF80,  /* |********* | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xFF80,  /* |********* | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xFF80,  /* |********* | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'F' 0x0046  [ 9x20 ] */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0xFF00,  /* |******** | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xFF00,  /* |******** | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
      /* Character 'G' 0x0047  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x1FC0,  /* |   *******  | */
  0x7060,  /* | ***     ** | */
  0x6060,  /* | **      ** | */
  0xC000,  /* |**          | */
  0xC000,  /* |**          | */
  0xC000,  /* |**          | */
  0xC3E0,  /* |**    ***** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0x6060,  /* | **      ** | */
  0x7060,  /* | ***     ** | */
  0x1FC0,  /* |   *******  | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'H' 0x0048  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xFFE0,  /* |*********** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'I' 0x0049  [ 7x20 ] */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0xFC00,  /* |****** | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0xFC00,  /* |****** | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
      /* Character 'J' 0x004A  [ 8x20 ] */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x7E00,  /* | ****** | */
  0x0600,  /* |     ** | */
  0x0600,  /* |     ** | */
  0x0600,  /* |     ** | */
  0x0600,  /* |     ** | */
  0x0600,  /* |     ** | */
  0x0600,  /* |     ** | */
  0x0600,  /* |     ** | */
  0x0600,  /* |     ** | */
  0x0600,  /* |     ** | */
  0x0C00,  /* |    **  | */
  0xF800,  /* |*****   | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
      /* Character 'K' 0x004B  [ 11x20 ] */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0xC180,  /* |**     **  | */
  0xC300,  /* |**    **   | */
  0xC600,  /* |**   **    | */
  0xCC00,  /* |**  **     | */
  0xD800,  /* |** **      | */
  0xF000,  /* |****       | */
  0xD800,  /* |** **      | */
  0xCC00,  /* |**  **     | */
  0xC600,  /* |**   **    | */
  0xC300,  /* |**    **   | */
  0xC180,  /* |**     **  | */
  0xC0C0,  /* |**      ** | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
      /* Character 'L' 0x004C  [ 9x20 ] */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xC000,  /* |**       | */
  0xFF00,  /* |******** | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
      /* Character 'M' 0x004D  [ 14x20 ] */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0xC018,  /* |**         ** | */
  0xE038,  /* |***       *** | */
  0xE038,  /* |***       *** | */
  0xB058,  /* |* **     * ** | */
  0xB058,  /* |* **     * ** | */
  0x9898,  /* |*  **   *  ** | */
  0x9898,  /* |*  **   *  ** | */
  0x8D18,  /* |*   ** *   ** | */
  0x8618,  /* |*    **    ** | */
  0x8618,  /* |*    **    ** | */
  0x8018,  /* |*          ** | */
  0x8018,  /* |*          ** | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
      /* Character 'N' 0x004E  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0xC020,  /* |**        * | */
  0xE020,  /* |***       * | */
  0xF020,  /* |****      * | */
  0xB820,  /* |* ***     * | */
  0x9C20,  /* |*  ***    * | */
  0x8E20,  /* |*   ***   * | */
  0x8720,  /* |*    ***  * | */
  0x83A0,  /* |*     *** * | */
  0x81E0,  /* |*      **** | */
  0x80E0,  /* |*       *** | */
  0x8060,  /* |*        ** | */
  0x8020,  /* |*         * | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'O' 0x004F  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x1F00,  /* |   *****    | */
  0x71C0,  /* | ***   ***  | */
  0x60C0,  /* | **     **  | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0x60C0,  /* | **     **  | */
  0x71C0,  /* | ***   ***  | */
  0x1F00,  /* |   *****    | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'P' 0x0050  [ 11x20 ] */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0xFF00,  /* |********   | */
  0xC180,  /* |**     **  | */
  0xC0C0,  /* |**      ** | */
  0xC0C0,  /* |**      ** | */
  0xC0C0,  /* |**      ** | */
  0xC0C0,  /* |**      ** | */
  0xC180,  /* |**     **  | */
  0xFF00,  /* |********   | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
      /* Character 'Q' 0x0051  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x1F00,  /* |   *****    | */
  0x71C0,  /* | ***   ***  | */
  0x60C0,  /* | **     **  | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0x60C0,  /* | **     **  | */
  0x71C0,  /* | ***   ***  | */
  0x1F00,  /* |   *****    | */
  0x0600,  /* |     **     | */
  0x0300,  /* |      **    | */
  0x01E0,  /* |       **** | */
      /* Character 'R' 0x0052  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0xFE00,  /* |*******     | */
  0xC300,  /* |**    **    | */
  0xC180,  /* |**     **   | */
  0xC180,  /* |**     **   | */
  0xC180,  /* |**     **   | */
  0xC180,  /* |**     **   | */
  0xC300,  /* |**    **    | */
  0xFE00,  /* |*******     | */
  0xC300,  /* |**    **    | */
  0xC180,  /* |**     **   | */
  0xC0C0,  /* |**      **  | */
  0xC060,  /* |**       ** | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'S' 0x0053  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x3F00,  /* |  ******  | */
  0x6180,  /* | **    ** | */
  0xC180,  /* |**     ** | */
  0xC000,  /* |**        | */
  0xE000,  /* |***       | */
  0x7E00,  /* | ******   | */
  0x3F00,  /* |  ******  | */
  0x0380,  /* |      *** | */
  0x0180,  /* |       ** | */
  0xC180,  /* |**     ** | */
  0xC300,  /* |**    **  | */
  0x7E00,  /* | ******   | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'T' 0x0054  [ 11x20 ] */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0xFFC0,  /* |********** | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
      /* Character 'U' 0x0055  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0x60C0,  /* | **     **  | */
  0x3F80,  /* |  *******   | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'V' 0x0056  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x6060,  /* | **      ** | */
  0x6060,  /* | **      ** | */
  0x6060,  /* | **      ** | */
  0x30C0,  /* |  **    **  | */
  0x30C0,  /* |  **    **  | */
  0x30C0,  /* |  **    **  | */
  0x1980,  /* |   **  **   | */
  0x1980,  /* |   **  **   | */
  0x1980,  /* |   **  **   | */
  0x0F00,  /* |    ****    | */
  0x0F00,  /* |    ****    | */
  0x0F00,  /* |    ****    | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'W' 0x0057  [ 16x20 ] */
  0x0000,  /* |                | */
  0x0000,  /* |                | */
  0x0000,  /* |                | */
  0x0000,  /* |                | */
  0x0000,  /* |                | */
  0xC106,  /* |**     *     ** | */
  0xC386,  /* |**    ***    ** | */
  0xC386,  /* |**    ***    ** | */
  0xC386,  /* |**    ***    ** | */
  0x67CC,  /* | **  *****  **  | */
  0x66CC,  /* | **  ** **  **  | */
  0x66CC,  /* | **  ** **  **  | */
  0x6C6C,  /* | ** **   ** **  | */
  0x6C6C,  /* | ** **   ** **  | */
  0x3C78,  /* |  ****   ****   | */
  0x3838,  /* |  ***     ***   | */
  0x3838,  /* |  ***     ***   | */
  0x0000,  /* |                | */
  0x0000,  /* |                | */
  0x0000,  /* |                | */
      /* Character 'X' 0x0058  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x6060,  /* | **      ** | */
  0x6060,  /* | **      ** | */
  0x30C0,  /* |  **    **  | */
  0x1980,  /* |   **  **   | */
  0x0F00,  /* |    ****    | */
  0x0600,  /* |     **     | */
  0x0600,  /* |     **     | */
  0x0F00,  /* |    ****    | */
  0x1980,  /* |   **  **   | */
  0x30C0,  /* |  **    **  | */
  0x6060,  /* | **      ** | */
  0x6060,  /* | **      ** | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'Y' 0x0059  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x6060,  /* | **      ** | */
  0x6060,  /* | **      ** | */
  0x30C0,  /* |  **    **  | */
  0x30C0,  /* |  **    **  | */
  0x1980,  /* |   **  **   | */
  0x0F00,  /* |    ****    | */
  0x0F00,  /* |    ****    | */
  0x0600,  /* |     **     | */
  0x0600,  /* |     **     | */
  0x0600,  /* |     **     | */
  0x0600,  /* |     **     | */
  0x0600,  /* |     **     | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'Z' 0x005A  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xFF80,  /* |********* | */
  0x0180,  /* |       ** | */
  0x0300,  /* |      **  | */
  0x0600,  /* |     **   | */
  0x0600,  /* |     **   | */
  0x0C00,  /* |    **    | */
  0x1800,  /* |   **     | */
  0x3000,  /* |  **      | */
  0x3000,  /* |  **      | */
  0x6000,  /* | **       | */
  0xC000,  /* |**        | */
  0xFF80,  /* |********* | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character '[' 0x005B  [ 7x20 ] */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x7C00,  /* | ***** | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x7C00,  /* | ***** | */
      /* Character '\' 0x005C  [ 9x20 ] */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x4000,  /* | *       | */
  0x4000,  /* | *       | */
  0x2000,  /* |  *      | */
  0x2000,  /* |  *      | */
  0x1000,  /* |   *     | */
  0x1000,  /* |   *     | */
  0x1000,  /* |   *     | */
  0x0800,  /* |    *    | */
  0x0800,  /* |    *    | */
  0x0400,  /* |     *   | */
  0x0400,  /* |     *   | */
  0x0400,  /* |     *   | */
  0x0200,  /* |      *  | */
  0x0200,  /* |      *  | */
  0x0100,  /* |       * | */
  0x0100,  /* |       * | */
      /* Character ']' 0x005D  [ 7x20 ] */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x7C00,  /* | ***** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x0C00,  /* |    ** | */
  0x7C00,  /* | ***** | */
      /* Character '^' 0x005E  [ 13x20 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0600,  /* |     **      | */
  0x0900,  /* |    *  *     | */
  0x1080,  /* |   *    *    | */
  0x1080,  /* |   *    *    | */
  0x2040,  /* |  *      *   | */
  0x4020,  /* | *        *  | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
      /* Character '_' 0x005F  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xFFC0,  /* |**********| */
  0x0000,  /* |          | */
      /* Character '`' 0x0060  [ 9x20 ] */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x3000,  /* |  **     | */
  0x1800,  /* |   **    | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
      /* Character 'a' 0x0061  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x3E00,  /* |  *****   | */
  0x6300,  /* | **   **  | */
  0x0180,  /* |       ** | */
  0x1F80,  /* |   ****** | */
  0x6180,  /* | **    ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC380,  /* |**    *** | */
  0x7D80,  /* | ***** ** | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'b' 0x0062  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xDE00,  /* |** ****   | */
  0xE300,  /* |***   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xE300,  /* |***   **  | */
  0xDE00,  /* |** ****   | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'c' 0x0063  [ 8x20 ] */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x3C00,  /* |  ****  | */
  0x6200,  /* | **   * | */
  0xC000,  /* |**      | */
  0xC000,  /* |**      | */
  0xC000,  /* |**      | */
  0xC000,  /* |**      | */
  0xC000,  /* |**      | */
  0x6200,  /* | **   * | */
  0x3C00,  /* |  ****  | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
      /* Character 'd' 0x0064  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0180,  /* |       ** | */
  0x0180,  /* |       ** | */
  0x0180,  /* |       ** | */
  0x0180,  /* |       ** | */
  0x3D80,  /* |  **** ** | */
  0x6380,  /* | **   *** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6380,  /* | **   *** | */
  0x3D80,  /* |  **** ** | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'e' 0x0065  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x3E00,  /* |  *****   | */
  0x6300,  /* | **   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xFF80,  /* |********* | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0x6180,  /* | **    ** | */
  0x3F00,  /* |  ******  | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'f' 0x0066  [ 6x20 ] */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x3C00,  /* |  ****| */
  0x6000,  /* | **   | */
  0x6000,  /* | **   | */
  0x6000,  /* | **   | */
  0xF800,  /* |***** | */
  0x6000,  /* | **   | */
  0x6000,  /* | **   | */
  0x6000,  /* | **   | */
  0x6000,  /* | **   | */
  0x6000,  /* | **   | */
  0x6000,  /* | **   | */
  0x6000,  /* | **   | */
  0x6000,  /* | **   | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
      /* Character 'g' 0x0067  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x3D80,  /* |  **** ** | */
  0x6380,  /* | **   *** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6380,  /* | **   *** | */
  0x3D80,  /* |  **** ** | */
  0x0180,  /* |       ** | */
  0x6300,  /* | **   **  | */
  0x3E00,  /* |  *****   | */
      /* Character 'h' 0x0068  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xDE00,  /* |** ****   | */
  0xE300,  /* |***   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'i' 0x0069  [ 5x20 ] */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x0000,  /* |     | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
      /* Character 'j' 0x006A  [ 6x20 ] */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x0000,  /* |      | */
  0x1800,  /* |   ** | */
  0x1800,  /* |   ** | */
  0x0000,  /* |      | */
  0x7800,  /* | **** | */
  0x1800,  /* |   ** | */
  0x1800,  /* |   ** | */
  0x1800,  /* |   ** | */
  0x1800,  /* |   ** | */
  0x1800,  /* |   ** | */
  0x1800,  /* |   ** | */
  0x1800,  /* |   ** | */
  0x1800,  /* |   ** | */
  0x1800,  /* |   ** | */
  0x1800,  /* |   ** | */
  0xF000,  /* |****  | */
      /* Character 'k' 0x006B  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC300,  /* |**    **  | */
  0xC600,  /* |**   **   | */
  0xCC00,  /* |**  **    | */
  0xD800,  /* |** **     | */
  0xF800,  /* |*****     | */
  0xCC00,  /* |**  **    | */
  0xC600,  /* |**   **   | */
  0xC300,  /* |**    **  | */
  0xC180,  /* |**     ** | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'l' 0x006C  [ 5x20 ] */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
      /* Character 'm' 0x006D  [ 15x20 ] */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0xDE78,  /* |** ****  ****  | */
  0xE38C,  /* |***   ***   ** | */
  0xC30C,  /* |**    **    ** | */
  0xC30C,  /* |**    **    ** | */
  0xC30C,  /* |**    **    ** | */
  0xC30C,  /* |**    **    ** | */
  0xC30C,  /* |**    **    ** | */
  0xC30C,  /* |**    **    ** | */
  0xC30C,  /* |**    **    ** | */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
  0x0000,  /* |               | */
      /* Character 'n' 0x006E  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xDE00,  /* |** ****   | */
  0xE300,  /* |***   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'o' 0x006F  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x3E00,  /* |  *****   | */
  0x6300,  /* | **   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6300,  /* | **   **  | */
  0x3E00,  /* |  *****   | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'p' 0x0070  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xDE00,  /* |** ****   | */
  0xE300,  /* |***   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xE300,  /* |***   **  | */
  0xDE00,  /* |** ****   | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
      /* Character 'q' 0x0071  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x3D80,  /* |  **** ** | */
  0x6380,  /* | **   *** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6380,  /* | **   *** | */
  0x3D80,  /* |  **** ** | */
  0x0180,  /* |       ** | */
  0x0180,  /* |       ** | */
  0x0180,  /* |       ** | */
      /* Character 'r' 0x0072  [ 7x20 ] */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0xDC00,  /* |** *** | */
  0xFC00,  /* |****** | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
      /* Character 's' 0x0073  [ 8x20 ] */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x7C00,  /* | *****  | */
  0xC200,  /* |**    * | */
  0xC000,  /* |**      | */
  0xF000,  /* |****    | */
  0x7C00,  /* | *****  | */
  0x1E00,  /* |   **** | */
  0x0600,  /* |     ** | */
  0x8600,  /* |*    ** | */
  0x7C00,  /* | *****  | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
      /* Character 't' 0x0074  [ 7x20 ] */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0xFC00,  /* |****** | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x6000,  /* | **    | */
  0x3C00,  /* |  **** | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
      /* Character 'u' 0x0075  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6380,  /* | **   *** | */
  0x3D80,  /* |  **** ** | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'v' 0x0076  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x6180,  /* | **    ** | */
  0x6180,  /* | **    ** | */
  0x6180,  /* | **    ** | */
  0x3300,  /* |  **  **  | */
  0x3300,  /* |  **  **  | */
  0x3300,  /* |  **  **  | */
  0x1E00,  /* |   ****   | */
  0x1E00,  /* |   ****   | */
  0x0C00,  /* |    **    | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'w' 0x0077  [ 14x20 ] */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0xC218,  /* |**    *    ** | */
  0xC718,  /* |**   ***   ** | */
  0x6730,  /* | **  ***  **  | */
  0x6DB0,  /* | ** ** ** **  | */
  0x6DB0,  /* | ** ** ** **  | */
  0x6DB0,  /* | ** ** ** **  | */
  0x38E0,  /* |  ***   ***   | */
  0x38E0,  /* |  ***   ***   | */
  0x3060,  /* |  **     **   | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
      /* Character 'x' 0x0078  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xC180,  /* |**     ** | */
  0x6300,  /* | **   **  | */
  0x3600,  /* |  ** **   | */
  0x1C00,  /* |   ***    | */
  0x1C00,  /* |   ***    | */
  0x1C00,  /* |   ***    | */
  0x3600,  /* |  ** **   | */
  0x6300,  /* | **   **  | */
  0xC180,  /* |**     ** | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'y' 0x0079  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x6180,  /* | **    ** | */
  0x6180,  /* | **    ** | */
  0x6180,  /* | **    ** | */
  0x3300,  /* |  **  **  | */
  0x3300,  /* |  **  **  | */
  0x3300,  /* |  **  **  | */
  0x1E00,  /* |   ****   | */
  0x1E00,  /* |   ****   | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x1800,  /* |   **     | */
      /* Character 'z' 0x007A  [ 9x20 ] */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0xFF00,  /* |******** | */
  0x0300,  /* |      ** | */
  0x0600,  /* |     **  | */
  0x0C00,  /* |    **   | */
  0x1800,  /* |   **    | */
  0x3000,  /* |  **     | */
  0x6000,  /* | **      | */
  0xC000,  /* |**       | */
  0xFF00,  /* |******** | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
      /* Character '{' 0x007B  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0780,  /* |     **** | */
  0x0C00,  /* |    **    | */
  0x1800,  /* |   **     | */
  0x1800,  /* |   **     | */
  0x1800,  /* |   **     | */
  0x1800,  /* |   **     | */
  0x3000,  /* |  **      | */
  0xE000,  /* |***       | */
  0x3000,  /* |  **      | */
  0x1800,  /* |   **     | */
  0x1800,  /* |   **     | */
  0x1800,  /* |   **     | */
  0x1800,  /* |   **     | */
  0x1800,  /* |   **     | */
  0x0C00,  /* |    **    | */
  0x0780,  /* |     **** | */
      /* Character '|' 0x007C  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
      /* Character '}' 0x007D  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0xF000,  /* |****      | */
  0x1800,  /* |   **     | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0600,  /* |     **   | */
  0x0380,  /* |      *** | */
  0x0600,  /* |     **   | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x1800,  /* |   **     | */
  0xF000,  /* |****      | */
      /* Character '~' 0x007E  [ 13x20 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x3810,  /* |  ***      * | */
  0x7C10,  /* | *****     * | */
  0xC630,  /* |**   **   ** | */
  0x83E0,  /* |*     *****  | */
  0x81C0,  /* |*      ***   | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
};

static const unsigned char tahoma_part0_width[] = {
    5, /* ' ' 0x0020 */
    5, /* '!' 0x0021 */
    7, /* '"' 0x0022 */
   13, /* '#' 0x0023 */
   10, /* '$' 0x0024 */
   19, /* '%' 0x0025 */
   13, /* '&' 0x0026 */
    4, /* ''' 0x0027 */
    7, /* '(' 0x0028 */
    7, /* ')' 0x0029 */
   10, /* '*' 0x002A */
   13, /* '+' 0x002B */
    5, /* ',' 0x002C */
    7, /* '-' 0x002D */
    5, /* '.' 0x002E */
    9, /* '/' 0x002F */
   10, /* '0' 0x0030 */
   10, /* '1' 0x0031 */
   10, /* '2' 0x0032 */
   10, /* '3' 0x0033 */
   10, /* '4' 0x0034 */
   10, /* '5' 0x0035 */
   10, /* '6' 0x0036 */
   10, /* '7' 0x0037 */
   10, /* '8' 0x0038 */
   10, /* '9' 0x0039 */
    6, /* ':' 0x003A */
    6, /* ';' 0x003B */
   13, /* '<' 0x003C */
   13, /* '=' 0x003D */
   13, /* '>' 0x003E */
    9, /* '?' 0x003F */
   15, /* '@' 0x0040 */
   13, /* 'A' 0x0041 */
   11, /* 'B' 0x0042 */
   11, /* 'C' 0x0043 */
   12, /* 'D' 0x0044 */
   10, /* 'E' 0x0045 */
    9, /* 'F' 0x0046 */
   12, /* 'G' 0x0047 */
   12, /* 'H' 0x0048 */
    7, /* 'I' 0x0049 */
    8, /* 'J' 0x004A */
   11, /* 'K' 0x004B */
    9, /* 'L' 0x004C */
   14, /* 'M' 0x004D */
   12, /* 'N' 0x004E */
   12, /* 'O' 0x004F */
   11, /* 'P' 0x0050 */
   12, /* 'Q' 0x0051 */
   12, /* 'R' 0x0052 */
   10, /* 'S' 0x0053 */
   11, /* 'T' 0x0054 */
   12, /* 'U' 0x0055 */
   12, /* 'V' 0x0056 */
   16, /* 'W' 0x0057 */
   12, /* 'X' 0x0058 */
   12, /* 'Y' 0x0059 */
   10, /* 'Z' 0x005A */
    7, /* '[' 0x005B */
    9, /* '\' 0x005C */
    7, /* ']' 0x005D */
   13, /* '^' 0x005E */
   10, /* '_' 0x005F */
    9, /* '`' 0x0060 */
   10, /* 'a' 0x0061 */
   10, /* 'b' 0x0062 */
    8, /* 'c' 0x0063 */
   10, /* 'd' 0x0064 */
   10, /* 'e' 0x0065 */
    6, /* 'f' 0x0066 */
   10, /* 'g' 0x0067 */
   10, /* 'h' 0x0068 */
    5, /* 'i' 0x0069 */
    6, /* 'j' 0x006A */
   10, /* 'k' 0x006B */
    5, /* 'l' 0x006C */
   15, /* 'm' 0x006D */
   10, /* 'n' 0x006E */
   10, /* 'o' 0x006F */
   10, /* 'p' 0x0070 */
   10, /* 'q' 0x0071 */
    7, /* 'r' 0x0072 */
    8, /* 's' 0x0073 */
    7, /* 't' 0x0074 */
   10, /* 'u' 0x0075 */
   10, /* 'v' 0x0076 */
   14, /* 'w' 0x0077 */
   10, /* 'x' 0x0078 */
   10, /* 'y' 0x0079 */
    9, /* 'z' 0x007A */
   10, /* '{' 0x007B */
   10, /* '|' 0x007C */
   10, /* '}' 0x007D */
   13, /* '~' 0x007E */
};

static const FONT_OFFSET_TYPE tahoma_part0_offset[] = {
    0, /* ' ' 0x0020 */
   20, /* '!' 0x0021 */
   40, /* '"' 0x0022 */
   60, /* '#' 0x0023 */
   80, /* '$' 0x0024 */
  100, /* '%' 0x0025 */
  140, /* '&' 0x0026 */
  160, /* ''' 0x0027 */
  180, /* '(' 0x0028 */
  200, /* ')' 0x0029 */
  220, /* '*' 0x002A */
  240, /* '+' 0x002B */
  260, /* ',' 0x002C */
  280, /* '-' 0x002D */
  300, /* '.' 0x002E */
  320, /* '/' 0x002F */
  340, /* '0' 0x0030 */
  360, /* '1' 0x0031 */
  380, /* '2' 0x0032 */
  400, /* '3' 0x0033 */
  420, /* '4' 0x0034 */
  440, /* '5' 0x0035 */
  460, /* '6' 0x0036 */
  480, /* '7' 0x0037 */
  500, /* '8' 0x0038 */
  520, /* '9' 0x0039 */
  540, /* ':' 0x003A */
  560, /* ';' 0x003B */
  580, /* '<' 0x003C */
  600, /* '=' 0x003D */
  620, /* '>' 0x003E */
  640, /* '?' 0x003F */
  660, /* '@' 0x0040 */
  680, /* 'A' 0x0041 */
  700, /* 'B' 0x0042 */
  720, /* 'C' 0x0043 */
  740, /* 'D' 0x0044 */
  760, /* 'E' 0x0045 */
  780, /* 'F' 0x0046 */
  800, /* 'G' 0x0047 */
  820, /* 'H' 0x0048 */
  840, /* 'I' 0x0049 */
  860, /* 'J' 0x004A */
  880, /* 'K' 0x004B */
  900, /* 'L' 0x004C */
  920, /* 'M' 0x004D */
  940, /* 'N' 0x004E */
  960, /* 'O' 0x004F */
  980, /* 'P' 0x0050 */
  1000, /* 'Q' 0x0051 */
  1020, /* 'R' 0x0052 */
  1040, /* 'S' 0x0053 */
  1060, /* 'T' 0x0054 */
  1080, /* 'U' 0x0055 */
  1100, /* 'V' 0x0056 */
  1120, /* 'W' 0x0057 */
  1140, /* 'X' 0x0058 */
  1160, /* 'Y' 0x0059 */
  1180, /* 'Z' 0x005A */
  1200, /* '[' 0x005B */
  1220, /* '\' 0x005C */
  1240, /* ']' 0x005D */
  1260, /* '^' 0x005E */
  1280, /* '_' 0x005F */
  1300, /* '`' 0x0060 */
  1320, /* 'a' 0x0061 */
  1340, /* 'b' 0x0062 */
  1360, /* 'c' 0x0063 */
  1380, /* 'd' 0x0064 */
  1400, /* 'e' 0x0065 */
  1420, /* 'f' 0x0066 */
  1440, /* 'g' 0x0067 */
  1460, /* 'h' 0x0068 */
  1480, /* 'i' 0x0069 */
  1500, /* 'j' 0x006A */
  1520, /* 'k' 0x006B */
  1540, /* 'l' 0x006C */
  1560, /* 'm' 0x006D */
  1580, /* 'n' 0x006E */
  1600, /* 'o' 0x006F */
  1620, /* 'p' 0x0070 */
  1640, /* 'q' 0x0071 */
  1660, /* 'r' 0x0072 */
  1680, /* 's' 0x0073 */
  1700, /* 't' 0x0074 */
  1720, /* 'u' 0x0075 */
  1740, /* 'v' 0x0076 */
  1760, /* 'w' 0x0077 */
  1780, /* 'x' 0x0078 */
  1800, /* 'y' 0x0079 */
  1820, /* 'z' 0x007A */
  1840, /* '{' 0x007B */
  1860, /* '|' 0x007C */
  1880, /* '}' 0x007D */
  1900, /* '~' 0x007E */
};

MWCFONT font_tahoma_part0 = {
  "tahoma",
  19,
  20,
  17,
  32,
  95,
  (MWIMAGEBITS*)       tahoma_part0_bits,
  (FONT_OFFSET_TYPE *) tahoma_part0_offset,
  (unsigned char*)     tahoma_part0_width,
};

static const MWIMAGEBITS tahoma_part1_bits[] = {
      /* Character 'Á' 0x00C1  [ 13x20 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0180,  /* |       **    | */
  0x0300,  /* |      **     | */
  0x0000,  /* |             | */
  0x0700,  /* |     ***     | */
  0x0700,  /* |     ***     | */
  0x0D80,  /* |    ** **    | */
  0x0D80,  /* |    ** **    | */
  0x18C0,  /* |   **   **   | */
  0x18C0,  /* |   **   **   | */
  0x18C0,  /* |   **   **   | */
  0x3FE0,  /* |  *********  | */
  0x3060,  /* |  **     **  | */
  0x6030,  /* | **       ** | */
  0x6030,  /* | **       ** | */
  0x6030,  /* | **       ** | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
      /* Character 'É' 0x00C9  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0C00,  /* |    **    | */
  0x1800,  /* |   **     | */
  0x0000,  /* |          | */
  0xFF80,  /* |********* | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xFF80,  /* |********* | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xFF80,  /* |********* | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'Í' 0x00CD  [ 7x20 ] */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x1800,  /* |   **  | */
  0x3000,  /* |  **   | */
  0x0000,  /* |       | */
  0xFC00,  /* |****** | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0x3000,  /* |  **   | */
  0xFC00,  /* |****** | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
      /* Character 'Ó' 0x00D3  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0600,  /* |     **     | */
  0x0C00,  /* |    **      | */
  0x0000,  /* |            | */
  0x1F00,  /* |   *****    | */
  0x71C0,  /* | ***   ***  | */
  0x60C0,  /* | **     **  | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0x60C0,  /* | **     **  | */
  0x71C0,  /* | ***   ***  | */
  0x1F00,  /* |   *****    | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'Ú' 0x00DA  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0600,  /* |     **     | */
  0x0C00,  /* |    **      | */
  0x0000,  /* |            | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0x60C0,  /* | **     **  | */
  0x3F80,  /* |  *******   | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'Ý' 0x00DD  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0300,  /* |      **    | */
  0x0600,  /* |     **     | */
  0x0000,  /* |            | */
  0x6060,  /* | **      ** | */
  0x6060,  /* | **      ** | */
  0x30C0,  /* |  **    **  | */
  0x30C0,  /* |  **    **  | */
  0x1980,  /* |   **  **   | */
  0x0F00,  /* |    ****    | */
  0x0F00,  /* |    ****    | */
  0x0600,  /* |     **     | */
  0x0600,  /* |     **     | */
  0x0600,  /* |     **     | */
  0x0600,  /* |     **     | */
  0x0600,  /* |     **     | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'á' 0x00E1  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0600,  /* |     **   | */
  0x0C00,  /* |    **    | */
  0x0000,  /* |          | */
  0x3E00,  /* |  *****   | */
  0x6300,  /* | **   **  | */
  0x0180,  /* |       ** | */
  0x1F80,  /* |   ****** | */
  0x6180,  /* | **    ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC380,  /* |**    *** | */
  0x7D80,  /* | ***** ** | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'é' 0x00E9  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0600,  /* |     **   | */
  0x0C00,  /* |    **    | */
  0x0000,  /* |          | */
  0x3E00,  /* |  *****   | */
  0x6300,  /* | **   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xFF80,  /* |********* | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0x6180,  /* | **    ** | */
  0x3F00,  /* |  ******  | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'í' 0x00ED  [ 5x20 ] */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x3000,  /* |  ** | */
  0x6000,  /* | **  | */
  0x0000,  /* |     | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x6000,  /* | **  | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
  0x0000,  /* |     | */
      /* Character 'ó' 0x00F3  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0600,  /* |     **   | */
  0x0C00,  /* |    **    | */
  0x0000,  /* |          | */
  0x3E00,  /* |  *****   | */
  0x6300,  /* | **   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6300,  /* | **   **  | */
  0x3E00,  /* |  *****   | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'ú' 0x00FA  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0600,  /* |     **   | */
  0x0C00,  /* |    **    | */
  0x0000,  /* |          | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6380,  /* | **   *** | */
  0x3D80,  /* |  **** ** | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'ý' 0x00FD  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0600,  /* |     **   | */
  0x0C00,  /* |    **    | */
  0x0000,  /* |          | */
  0x6180,  /* | **    ** | */
  0x6180,  /* | **    ** | */
  0x6180,  /* | **    ** | */
  0x3300,  /* |  **  **  | */
  0x3300,  /* |  **  **  | */
  0x3300,  /* |  **  **  | */
  0x1E00,  /* |   ****   | */
  0x1E00,  /* |   ****   | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x0C00,  /* |    **    | */
  0x1800,  /* |   **     | */
};

static const unsigned char tahoma_part1_width[] = {
   13, /* 'Á' 0x00C1 */
    0, /* -gap- 0x00C2 */
    0, /* -gap- 0x00C3 */
    0, /* -gap- 0x00C4 */
    0, /* -gap- 0x00C5 */
    0, /* -gap- 0x00C6 */
    0, /* -gap- 0x00C7 */
    0, /* -gap- 0x00C8 */
   10, /* 'É' 0x00C9 */
    0, /* -gap- 0x00CA */
    0, /* -gap- 0x00CB */
    0, /* -gap- 0x00CC */
    7, /* 'Í' 0x00CD */
    0, /* -gap- 0x00CE */
    0, /* -gap- 0x00CF */
    0, /* -gap- 0x00D0 */
    0, /* -gap- 0x00D1 */
    0, /* -gap- 0x00D2 */
   12, /* 'Ó' 0x00D3 */
    0, /* -gap- 0x00D4 */
    0, /* -gap- 0x00D5 */
    0, /* -gap- 0x00D6 */
    0, /* -gap- 0x00D7 */
    0, /* -gap- 0x00D8 */
    0, /* -gap- 0x00D9 */
   12, /* 'Ú' 0x00DA */
    0, /* -gap- 0x00DB */
    0, /* -gap- 0x00DC */
   12, /* 'Ý' 0x00DD */
    0, /* -gap- 0x00DE */
    0, /* -gap- 0x00DF */
    0, /* -gap- 0x00E0 */
   10, /* 'á' 0x00E1 */
    0, /* -gap- 0x00E2 */
    0, /* -gap- 0x00E3 */
    0, /* -gap- 0x00E4 */
    0, /* -gap- 0x00E5 */
    0, /* -gap- 0x00E6 */
    0, /* -gap- 0x00E7 */
    0, /* -gap- 0x00E8 */
   10, /* 'é' 0x00E9 */
    0, /* -gap- 0x00EA */
    0, /* -gap- 0x00EB */
    0, /* -gap- 0x00EC */
    5, /* 'í' 0x00ED */
    0, /* -gap- 0x00EE */
    0, /* -gap- 0x00EF */
    0, /* -gap- 0x00F0 */
    0, /* -gap- 0x00F1 */
    0, /* -gap- 0x00F2 */
   10, /* 'ó' 0x00F3 */
    0, /* -gap- 0x00F4 */
    0, /* -gap- 0x00F5 */
    0, /* -gap- 0x00F6 */
    0, /* -gap- 0x00F7 */
    0, /* -gap- 0x00F8 */
    0, /* -gap- 0x00F9 */
   10, /* 'ú' 0x00FA */
    0, /* -gap- 0x00FB */
    0, /* -gap- 0x00FC */
   10, /* 'ý' 0x00FD */
};

static const FONT_OFFSET_TYPE tahoma_part1_offset[] = {
    0, /* 'Á' 0x00C1 */
   20, /* -gap- 0x00C2 */
   20, /* -gap- 0x00C3 */
   20, /* -gap- 0x00C4 */
   20, /* -gap- 0x00C5 */
   20, /* -gap- 0x00C6 */
   20, /* -gap- 0x00C7 */
   20, /* -gap- 0x00C8 */
   20, /* 'É' 0x00C9 */
   40, /* -gap- 0x00CA */
   40, /* -gap- 0x00CB */
   40, /* -gap- 0x00CC */
   40, /* 'Í' 0x00CD */
   60, /* -gap- 0x00CE */
   60, /* -gap- 0x00CF */
   60, /* -gap- 0x00D0 */
   60, /* -gap- 0x00D1 */
   60, /* -gap- 0x00D2 */
   60, /* 'Ó' 0x00D3 */
   80, /* -gap- 0x00D4 */
   80, /* -gap- 0x00D5 */
   80, /* -gap- 0x00D6 */
   80, /* -gap- 0x00D7 */
   80, /* -gap- 0x00D8 */
   80, /* -gap- 0x00D9 */
   80, /* 'Ú' 0x00DA */
  100, /* -gap- 0x00DB */
  100, /* -gap- 0x00DC */
  100, /* 'Ý' 0x00DD */
  120, /* -gap- 0x00DE */
  120, /* -gap- 0x00DF */
  120, /* -gap- 0x00E0 */
  120, /* 'á' 0x00E1 */
  140, /* -gap- 0x00E2 */
  140, /* -gap- 0x00E3 */
  140, /* -gap- 0x00E4 */
  140, /* -gap- 0x00E5 */
  140, /* -gap- 0x00E6 */
  140, /* -gap- 0x00E7 */
  140, /* -gap- 0x00E8 */
  140, /* 'é' 0x00E9 */
  160, /* -gap- 0x00EA */
  160, /* -gap- 0x00EB */
  160, /* -gap- 0x00EC */
  160, /* 'í' 0x00ED */
  180, /* -gap- 0x00EE */
  180, /* -gap- 0x00EF */
  180, /* -gap- 0x00F0 */
  180, /* -gap- 0x00F1 */
  180, /* -gap- 0x00F2 */
  180, /* 'ó' 0x00F3 */
  200, /* -gap- 0x00F4 */
  200, /* -gap- 0x00F5 */
  200, /* -gap- 0x00F6 */
  200, /* -gap- 0x00F7 */
  200, /* -gap- 0x00F8 */
  200, /* -gap- 0x00F9 */
  200, /* 'ú' 0x00FA */
  220, /* -gap- 0x00FB */
  220, /* -gap- 0x00FC */
  220, /* 'ý' 0x00FD */
};

MWCFONT font_tahoma_part1 = {
  0,
  13,
  20,
  17,
  193,
  61,
  (MWIMAGEBITS*)       tahoma_part1_bits,
  (FONT_OFFSET_TYPE *) tahoma_part1_offset,
  (unsigned char*)     tahoma_part1_width,
};

static const MWIMAGEBITS tahoma_part2_bits[] = {
      /* Character 'Č' 0x010C  [ 11x20 ] */
  0x0000,  /* |           | */
  0x3180,  /* |  **   **  | */
  0x1B00,  /* |   ** **   | */
  0x0E00,  /* |    ***    | */
  0x0000,  /* |           | */
  0x1F80,  /* |   ******  | */
  0x70C0,  /* | ***    ** | */
  0x60C0,  /* | **     ** | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0xC000,  /* |**         | */
  0x60C0,  /* | **     ** | */
  0x70C0,  /* | ***    ** | */
  0x1F80,  /* |   ******  | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
      /* Character 'č' 0x010D  [ 8x20 ] */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x6300,  /* | **   **| */
  0x3600,  /* |  ** ** | */
  0x1C00,  /* |   ***  | */
  0x0000,  /* |        | */
  0x3C00,  /* |  ****  | */
  0x6200,  /* | **   * | */
  0xC000,  /* |**      | */
  0xC000,  /* |**      | */
  0xC000,  /* |**      | */
  0xC000,  /* |**      | */
  0xC000,  /* |**      | */
  0x6200,  /* | **   * | */
  0x3C00,  /* |  ****  | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
      /* Character 'Ď' 0x010E  [ 12x20 ] */
  0x0000,  /* |            | */
  0x3180,  /* |  **   **   | */
  0x1B00,  /* |   ** **    | */
  0x0E00,  /* |    ***     | */
  0x0000,  /* |            | */
  0xFE00,  /* |*******     | */
  0xC380,  /* |**    ***   | */
  0xC0C0,  /* |**      **  | */
  0xC0C0,  /* |**      **  | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC0C0,  /* |**      **  | */
  0xC0C0,  /* |**      **  | */
  0xC380,  /* |**    ***   | */
  0xFE00,  /* |*******     | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'ď' 0x010F  [ 14x20 ] */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x019C,  /* |       **  ***| */
  0x0198,  /* |       **  ** | */
  0x01B0,  /* |       ** **  | */
  0x01B0,  /* |       ** **  | */
  0x3D80,  /* |  **** **     | */
  0x6380,  /* | **   ***     | */
  0xC180,  /* |**     **     | */
  0xC180,  /* |**     **     | */
  0xC180,  /* |**     **     | */
  0xC180,  /* |**     **     | */
  0xC180,  /* |**     **     | */
  0x6380,  /* | **   ***     | */
  0x3D80,  /* |  **** **     | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
  0x0000,  /* |              | */
      /* Character 'Ě' 0x011A  [ 10x20 ] */
  0x0000,  /* |          | */
  0x6300,  /* | **   **  | */
  0x3600,  /* |  ** **   | */
  0x1C00,  /* |   ***    | */
  0x0000,  /* |          | */
  0xFF80,  /* |********* | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xFF80,  /* |********* | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0xFF80,  /* |********* | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'ě' 0x011B  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x6300,  /* | **   **  | */
  0x3600,  /* |  ** **   | */
  0x1C00,  /* |   ***    | */
  0x0000,  /* |          | */
  0x3E00,  /* |  *****   | */
  0x6300,  /* | **   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xFF80,  /* |********* | */
  0xC000,  /* |**        | */
  0xC000,  /* |**        | */
  0x6180,  /* | **    ** | */
  0x3F00,  /* |  ******  | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
};

static const unsigned char tahoma_part2_width[] = {
   11, /* 'Č' 0x010C */
    8, /* 'č' 0x010D */
   12, /* 'Ď' 0x010E */
   14, /* 'ď' 0x010F */
    0, /* -gap- 0x0110 */
    0, /* -gap- 0x0111 */
    0, /* -gap- 0x0112 */
    0, /* -gap- 0x0113 */
    0, /* -gap- 0x0114 */
    0, /* -gap- 0x0115 */
    0, /* -gap- 0x0116 */
    0, /* -gap- 0x0117 */
    0, /* -gap- 0x0118 */
    0, /* -gap- 0x0119 */
   10, /* 'Ě' 0x011A */
   10, /* 'ě' 0x011B */
};

static const FONT_OFFSET_TYPE tahoma_part2_offset[] = {
    0, /* 'Č' 0x010C */
   20, /* 'č' 0x010D */
   40, /* 'Ď' 0x010E */
   60, /* 'ď' 0x010F */
   80, /* -gap- 0x0110 */
   80, /* -gap- 0x0111 */
   80, /* -gap- 0x0112 */
   80, /* -gap- 0x0113 */
   80, /* -gap- 0x0114 */
   80, /* -gap- 0x0115 */
   80, /* -gap- 0x0116 */
   80, /* -gap- 0x0117 */
   80, /* -gap- 0x0118 */
   80, /* -gap- 0x0119 */
   80, /* 'Ě' 0x011A */
  100, /* 'ě' 0x011B */
};

MWCFONT font_tahoma_part2 = {
  0,
  14,
  20,
  17,
  268,
  16,
  (MWIMAGEBITS*)       tahoma_part2_bits,
  (FONT_OFFSET_TYPE *) tahoma_part2_offset,
  (unsigned char*)     tahoma_part2_width,
};

static const MWIMAGEBITS tahoma_part3_bits[] = {
      /* Character 'Ň' 0x0147  [ 12x20 ] */
  0x0000,  /* |            | */
  0x3180,  /* |  **   **   | */
  0x1B00,  /* |   ** **    | */
  0x0E00,  /* |    ***     | */
  0x0000,  /* |            | */
  0xC020,  /* |**        * | */
  0xE020,  /* |***       * | */
  0xF020,  /* |****      * | */
  0xB820,  /* |* ***     * | */
  0x9C20,  /* |*  ***    * | */
  0x8E20,  /* |*   ***   * | */
  0x8720,  /* |*    ***  * | */
  0x83A0,  /* |*     *** * | */
  0x81E0,  /* |*      **** | */
  0x80E0,  /* |*       *** | */
  0x8060,  /* |*        ** | */
  0x8020,  /* |*         * | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'ň' 0x0148  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x6300,  /* | **   **  | */
  0x3600,  /* |  ** **   | */
  0x1C00,  /* |   ***    | */
  0x0000,  /* |          | */
  0xDE00,  /* |** ****   | */
  0xE300,  /* |***   **  | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
};

static const unsigned char tahoma_part3_width[] = {
   12, /* 'Ň' 0x0147 */
   10, /* 'ň' 0x0148 */
};

static const FONT_OFFSET_TYPE tahoma_part3_offset[] = {
    0, /* 'Ň' 0x0147 */
   20, /* 'ň' 0x0148 */
};

MWCFONT font_tahoma_part3 = {
  0,
  12,
  20,
  17,
  327,
  2,
  (MWIMAGEBITS*)       tahoma_part3_bits,
  (FONT_OFFSET_TYPE *) tahoma_part3_offset,
  (unsigned char*)     tahoma_part3_width,
};

static const MWIMAGEBITS tahoma_part4_bits[] = {
      /* Character 'Ř' 0x0158  [ 12x20 ] */
  0x0000,  /* |            | */
  0x6300,  /* | **   **    | */
  0x3600,  /* |  ** **     | */
  0x1C00,  /* |   ***      | */
  0x0000,  /* |            | */
  0xFE00,  /* |*******     | */
  0xC300,  /* |**    **    | */
  0xC180,  /* |**     **   | */
  0xC180,  /* |**     **   | */
  0xC180,  /* |**     **   | */
  0xC180,  /* |**     **   | */
  0xC300,  /* |**    **    | */
  0xFE00,  /* |*******     | */
  0xC300,  /* |**    **    | */
  0xC180,  /* |**     **   | */
  0xC0C0,  /* |**      **  | */
  0xC060,  /* |**       ** | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'ř' 0x0159  [ 7x20 ] */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0xC600,  /* |**   **| */
  0x6C00,  /* | ** ** | */
  0x3800,  /* |  ***  | */
  0x0000,  /* |       | */
  0xDC00,  /* |** *** | */
  0xFC00,  /* |****** | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0xC000,  /* |**     | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
  0x0000,  /* |       | */
      /* Character 'Š' 0x0160  [ 10x20 ] */
  0x0000,  /* |          | */
  0x6300,  /* | **   **  | */
  0x3600,  /* |  ** **   | */
  0x1C00,  /* |   ***    | */
  0x0000,  /* |          | */
  0x3F00,  /* |  ******  | */
  0x6180,  /* | **    ** | */
  0xC180,  /* |**     ** | */
  0xC000,  /* |**        | */
  0xE000,  /* |***       | */
  0x7E00,  /* | ******   | */
  0x3F00,  /* |  ******  | */
  0x0380,  /* |      *** | */
  0x0180,  /* |       ** | */
  0xC180,  /* |**     ** | */
  0xC300,  /* |**    **  | */
  0x7E00,  /* | ******   | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'š' 0x0161  [ 8x20 ] */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0xC600,  /* |**   ** | */
  0x6C00,  /* | ** **  | */
  0x3800,  /* |  ***   | */
  0x0000,  /* |        | */
  0x7C00,  /* | *****  | */
  0xC200,  /* |**    * | */
  0xC000,  /* |**      | */
  0xF000,  /* |****    | */
  0x7C00,  /* | *****  | */
  0x1E00,  /* |   **** | */
  0x0600,  /* |     ** | */
  0x8600,  /* |*    ** | */
  0x7C00,  /* | *****  | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
  0x0000,  /* |        | */
      /* Character 'Ť' 0x0164  [ 11x20 ] */
  0x0000,  /* |           | */
  0x3180,  /* |  **   **  | */
  0x1B00,  /* |   ** **   | */
  0x0E00,  /* |    ***    | */
  0x0000,  /* |           | */
  0xFFC0,  /* |********** | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0C00,  /* |    **     | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
      /* Character 'ť' 0x0165  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x01C0,  /* |       ***| */
  0x6180,  /* | **    ** | */
  0x6300,  /* | **   **  | */
  0x6300,  /* | **   **  | */
  0xFC00,  /* |******    | */
  0x6000,  /* | **       | */
  0x6000,  /* | **       | */
  0x6000,  /* | **       | */
  0x6000,  /* | **       | */
  0x6000,  /* | **       | */
  0x6000,  /* | **       | */
  0x6000,  /* | **       | */
  0x3C00,  /* |  ****    | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'Ů' 0x016E  [ 12x20 ] */
  0x0000,  /* |            | */
  0x0E00,  /* |    ***     | */
  0x1100,  /* |   *   *    | */
  0x1100,  /* |   *   *    | */
  0x1100,  /* |   *   *    | */
  0xCE60,  /* |**  ***  ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0xC060,  /* |**       ** | */
  0x60C0,  /* | **     **  | */
  0x3F80,  /* |  *******   | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
  0x0000,  /* |            | */
      /* Character 'ů' 0x016F  [ 10x20 ] */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x1C00,  /* |   ***    | */
  0x2200,  /* |  *   *   | */
  0x2200,  /* |  *   *   | */
  0x2200,  /* |  *   *   | */
  0x1C00,  /* |   ***    | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0xC180,  /* |**     ** | */
  0x6380,  /* | **   *** | */
  0x3D80,  /* |  **** ** | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
};

static const unsigned char tahoma_part4_width[] = {
   12, /* 'Ř' 0x0158 */
    7, /* 'ř' 0x0159 */
    0, /* -gap- 0x015A */
    0, /* -gap- 0x015B */
    0, /* -gap- 0x015C */
    0, /* -gap- 0x015D */
    0, /* -gap- 0x015E */
    0, /* -gap- 0x015F */
   10, /* 'Š' 0x0160 */
    8, /* 'š' 0x0161 */
    0, /* -gap- 0x0162 */
    0, /* -gap- 0x0163 */
   11, /* 'Ť' 0x0164 */
   10, /* 'ť' 0x0165 */
    0, /* -gap- 0x0166 */
    0, /* -gap- 0x0167 */
    0, /* -gap- 0x0168 */
    0, /* -gap- 0x0169 */
    0, /* -gap- 0x016A */
    0, /* -gap- 0x016B */
    0, /* -gap- 0x016C */
    0, /* -gap- 0x016D */
   12, /* 'Ů' 0x016E */
   10, /* 'ů' 0x016F */
};

static const FONT_OFFSET_TYPE tahoma_part4_offset[] = {
    0, /* 'Ř' 0x0158 */
   20, /* 'ř' 0x0159 */
   40, /* -gap- 0x015A */
   40, /* -gap- 0x015B */
   40, /* -gap- 0x015C */
   40, /* -gap- 0x015D */
   40, /* -gap- 0x015E */
   40, /* -gap- 0x015F */
   40, /* 'Š' 0x0160 */
   60, /* 'š' 0x0161 */
   80, /* -gap- 0x0162 */
   80, /* -gap- 0x0163 */
   80, /* 'Ť' 0x0164 */
  100, /* 'ť' 0x0165 */
  120, /* -gap- 0x0166 */
  120, /* -gap- 0x0167 */
  120, /* -gap- 0x0168 */
  120, /* -gap- 0x0169 */
  120, /* -gap- 0x016A */
  120, /* -gap- 0x016B */
  120, /* -gap- 0x016C */
  120, /* -gap- 0x016D */
  120, /* 'Ů' 0x016E */
  140, /* 'ů' 0x016F */
};

MWCFONT font_tahoma_part4 = {
  0,
  12,
  20,
  17,
  344,
  24,
  (MWIMAGEBITS*)       tahoma_part4_bits,
  (FONT_OFFSET_TYPE *) tahoma_part4_offset,
  (unsigned char*)     tahoma_part4_width,
};

static const MWIMAGEBITS tahoma_part5_bits[] = {
      /* Character 'Ž' 0x017D  [ 10x20 ] */
  0x0000,  /* |          | */
  0x6300,  /* | **   **  | */
  0x3600,  /* |  ** **   | */
  0x1C00,  /* |   ***    | */
  0x0000,  /* |          | */
  0xFF80,  /* |********* | */
  0x0180,  /* |       ** | */
  0x0300,  /* |      **  | */
  0x0600,  /* |     **   | */
  0x0600,  /* |     **   | */
  0x0C00,  /* |    **    | */
  0x1800,  /* |   **     | */
  0x3000,  /* |  **      | */
  0x3000,  /* |  **      | */
  0x6000,  /* | **       | */
  0xC000,  /* |**        | */
  0xFF80,  /* |********* | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
  0x0000,  /* |          | */
      /* Character 'ž' 0x017E  [ 9x20 ] */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x6300,  /* | **   ** | */
  0x3600,  /* |  ** **  | */
  0x1C00,  /* |   ***   | */
  0x0000,  /* |         | */
  0xFF00,  /* |******** | */
  0x0300,  /* |      ** | */
  0x0600,  /* |     **  | */
  0x0C00,  /* |    **   | */
  0x1800,  /* |   **    | */
  0x3000,  /* |  **     | */
  0x6000,  /* | **      | */
  0xC000,  /* |**       | */
  0xFF00,  /* |******** | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
  0x0000,  /* |         | */
};

static const unsigned char tahoma_part5_width[] = {
   10, /* 'Ž' 0x017D */
    9, /* 'ž' 0x017E */
};

static const FONT_OFFSET_TYPE tahoma_part5_offset[] = {
    0, /* 'Ž' 0x017D */
   20, /* 'ž' 0x017E */
};

MWCFONT font_tahoma_part5 = {
  0,
  10,
  20,
  17,
  381,
  2,
  (MWIMAGEBITS*)       tahoma_part5_bits,
  (FONT_OFFSET_TYPE *) tahoma_part5_offset,
  (unsigned char*)     tahoma_part5_width,
};

PMWCFONT font_tahoma[] = {
  &font_tahoma_part0,
  &font_tahoma_part1,
  &font_tahoma_part2,
  &font_tahoma_part3,
  &font_tahoma_part4,
  &font_tahoma_part5,
  0,
};

